@charset "utf-8";
/* CSS Document */

#slider_outer{
	width:725px;
	position:relative;
	height:300px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}


.slideshow { height: 300px; width: 725px; margin: auto }
.slideshow img { border:none;  height: 300px; width: 725px;}


#control_btn {
  bottom: 130px;
  height: 40px;
  left: 18px;
  position: absolute;
  width: 688px;
  z-index: 9999;
}
#prev{
	width:31px;
	float:left;
		background:url(../images/template/previous.png) no-repeat;

	height:31px;
}
#next{
	float:right;
	width:31px;
	background:url(../images/template/next.png) no-repeat;
	height:31px;
}
